@media screen and (min-width:0) and (max-width:1290px) 
{
 #main,div.block-in,.bigmenu-in,#sectionmenu>ul {width:100%;}                                 
 #logo {width:80px;height:80px;right:30px;}
 #sectionmenu>ul {padding-right:160px;}
 a.anchorlink i {color:black;background:#f1ed0e;}
 div.blocks {padding-top:0;}  
 div.nmessage img {max-width:100%;}
}                                          

@media screen and (min-width:991px) and (max-width:1290px) 
{
 .bigmenu {padding:55px 20px 30px;}       
}

@media screen and (min-width:881px) and (max-width:1100px) 
{
 #kraje {padding-top:0;}
 #kraje li {width:48%;margin:0 2% 0 0;}
 div.prodejna {width:32%;}
}

@media screen and (min-width:480px) and (max-width:880px) 
{
 #mapnavigation,#mapap,#kraje {display:block;width:100%;}
 #mapap {text-align:center;}
 #mapa {margin:0 auto 20px;}
 #kraje {width:100%;padding:0;}
 #kraje ul {margin:0 auto;}
 #kraje li {width:31.5%;margin:0 1.5% 0 0;}
 div.prodejna {width:47.5%;}
 #skupiny ul {justify-content:center;}
}

@media screen and (min-width:480px) and (max-width:700px) 
{
 #kraje li {width:48%;margin:0 2% 0 0;}
}


@media screen and (min-width: 608px) and (max-width:990px)
{
 #content {padding:15px 15px 50px;}
 #topmenu li.mainmenu {width:19.4%;}
 div.block {border:5px solid white;}
 div.news {display:block;text-align:center;}
 div.nmessage,div.news.bord div.nmessage {width:47.5%;max-width:300px;margin:10px 1%;display:inline-block;}
 div.nmessage.separ,div.nmessage.empty,div.news.bord div.nmessage.separ {display:none;}
 div.nmessage h3 {font-size:105%;}
 #copy {padding:25px 50px;}
}

@media screen and (min-width: 821px) and (max-width:990px)
{
 #sectionmenu>ul {font-size:100%;padding-right:140px;}
 #sectionmenu>ul>li a,#sectionmenu>ul>li.active {padding:0 8px;}
 .bigmenu {padding:55px 10px 25px;} 
 #imgmenu h2,#imgmenu div:first-child h2 {margin:-55px 15px 0 10px;}
}

@media screen and (min-width: 0) and (max-width:990px) 
{
 div.recommend {flex-wrap:wrap;justify-content:center;}
 div.recomproduct {flex:0 1 47.5%;max-width:300px;margin:0 10px 13px;}
 h5.recomh {text-align:center;}
 #insta {width:96%;}
 ul.bar {font-size:90%;}
 div.foto.product {padding-left:20px;}
 div.productblock {padding:0 20px;}
 ul.bar {padding-left:20px;} 
 ul.bar li a:before {font-family:"FontAwesome";content:"\f0da";margin-right:5px;color:black;}
 div.kategorie {flex-wrap:wrap;}
 div.kategorie.rev {flex-direction:row;}
 div.kategorie div.blocktext,div.kategorie div.blockimgs {width:100%;padding-bottom:10px;}
 div.kategorie p.buttonlink {display:block;text-align:center;}
 div.kategorie div.recommend {flex-wrap:nowrap;}
 .nomob,.nomob a {display:none;}
 p.buttonlink.mob,p.buttonlink.mob a {display:inline-block;}
} 

@media screen and (min-width: 0) and (max-width:930px) 
{
 p.buttonlink.eshop {display:block;margin:25px auto;text-align:center;}
 div.vyrobek h3 {text-align:center;}
} 

@media screen and (min-width: 608px) and (max-width:770px) 
{
 #topmenu li.mainmenu {width: 19.3%;}
 div.block h2 {margin:-40px 0 0 0;text-align:center;}
 div.block:last-child h2 {text-align:left;margin-left:10px;}
}

@media screen and (min-width: 0) and (max-width:699px) 
{
 #topmenu li.mainmenu {width:19.2%;}
 div.video {padding:0;background:transparent;border:none;}
 div.video:before {display:none;}
}

@media screen and (min-width: 480px) and (max-width:820px) 
{
 #topmenu li.mainmenu h3 a span {display:block;}
 #topmenu li.mainmenu h3>a {padding:10px 8px;height:68px;}    
 #topmenu li.mainmenu:last-child,#topmenu.beh li.mainmenu:first-child {top:-13px;}
 #topmenu li.mainmenu:last-child h3>a,#topmenu.beh li.mainmenu:first-child h3>a {padding:21px 8px;}
 #topmenu li.mainmenu:last-child ul.sub {right:0;left:auto;}
 #topmenu.roller li.mainmenu {width:auto;}
 #topmenu.roller li.mainmenu h3>a,#topmenu.roller li.mainmenu:last-child h3>a {padding:10px 5px;height:auto;}
 #topmenu.roller li.mainmenu:last-child {top:0;}
}
    
/*mob*/
@media screen and (min-width: 0) and (max-width: 820px) 
 {
  #top {background:black;min-height:0;height:60px;}
  #logo {width:60px;height:60px;top:0;right:0;}
  #sectionmenu {background:transparent;padding:5px 0;height:45px;border-radius:0;position:relative;margin:0 auto;font-size:110%;z-index:1000;}
  #sectionmenu>ul {display:none;position:absolute;left:0;width:100%;top:60px;margin:0;z-index:1000;background:transparent;}
  #sectionmenu>ul>li {display:block;width:52%;width:calc(100% - 60px);height:auto;float:left;text-align:left;background:black;margin:0;border:none;}
  #sectionmenu>ul>li>a {display:block;padding:0 0 0 18px;line-height:45px;height:45px;min-height:0;margin:0;background:transparent;text-decoration:none;border-bottom:1px solid #d1d2d5;}
  #sectionmenu>ul>li a:hover {color:#f1ed0e;border-top:none;}                                                                                            
  #sectionmenu li.active>a {color:black;margin:0;height:auto;/*line-height:45px;height:45px;*/border-bottom:1px solid #d1d2d5;border-top:none;}
  #sectionmenu a.clicknav {display:block;}
  #sectionmenu div.menu {width:90px;position:absolute;top:0;left:0;text-align:center;}
  #sectionmenu li {position:relative;}
  #sectionmenu label.drop-icon {width:45px;height:45px;line-height:45px;margin:0;padding:0;position:absolute;right:0;top:0;color:black;text-align:center;background:#d1d2d5;transition:300ms;}
  #sectionmenu label.drop-icon:before {font-family:"FontAwesome";content:"\f0d7";}
  #sectionmenu label.drop-icon.act {transform:rotate(-180deg);background:#f1ed0e;}
  #sectionmenu ul.submenu {display:none;list-style:none;margin:0;padding:0;}
  #sectionmenu ul.submenu ul.submenu {padding-left:80px;text-transform:none;}
  #sectionmenu ul.submenu li {float:none;text-align:left;margin:0;line-height:normal;}
  #sectionmenu ul.submenu h3 a,#sectionmenu ul.submenu ul.submenu a {line-height:45px;height:45px;border-bottom:1px solid #d1d2d5;}
  #sectionmenu>ul>li.active>a {color:white;}
  #sectionmenu>ul>li.active>a:hover {color:#f1ed0e;}
  #sectionmenu input[type="checkbox"]:checked + div.bigmenu>div.bigmenu-in>ul.submenu,
  #sectionmenu input[type="checkbox"]:checked + ul.submenu {display:block;}
  #sectionmenu .bigmenu h3 {color:black;font-size:100%;padding:0 0 0 35px;margin:0;text-align:left;}
  #sectionmenu .bigmenu h3:before {content:none;}
  #sectionmenu input[type="checkbox"] {display:none;}
  
  #topmenu li.mainmenu {width:19%;}
  #topmenu li.mainmenu h3 {font-size:100%;}
  #topmenu li.mainmenu h3>a {height:60px;}  
  #topmenu li.mainmenu:last-child,#topmenu.beh li.mainmenu:first-child {top:-9px;}  
  .fmenu #topmenu,div.scroll-to-fixed-fixed {position:static !important;}
  .fmenu #tpm div,#tpm div {display:none !important;}
  .fmenu #tpm div#topmenu,#tpm div#topmenu {display:block !important;}
  #content {padding:15px;}
  #footer div.block-in {flex-wrap:wrap;padding:15px 0;}
  #footer div.block-in div {width:50%;}
  #topmenu ul.sub {width:180px;}
  #imgmenu h2,#imgmenu div:first-child h2 {font-size:105%;margin:-55px 15px 0 10px;}
  .nomob {display:none !important;}
  .pul,.vetsipul {width:100%;}
  div.news,div.section {display:block;margin:5px auto;}
  div.nmessage,div.section div.nmessage,div.news.bord div.nmessage {width:100%;max-width:300px;display:block;margin:10px auto;}
  div.nmessage.separ,div.nmessage.empty {display:none;}
  div.nmessage h3 {font-size:115%;text-align:center;}
  div.nmessage p {text-align:center;}
  div.recomproduct {flex:0 1 100%;}
  h2.hnews {padding-top:40px;font-size:150%;}
  div.blocks,div.block {display:block;width:100%;}
  div.block {margin:0 auto 25px;max-width:300px;}
  div.vyrobky,div.techvl {display:block;width:100%;}
  div.vyrobek {width:90%;max-width:none;margin:15px auto;}
  div.vyrobek.tech {flex:none;width:auto;max-width:272px;}
  .topinfo ul {margin:0 0 15px 0;}
  .topinfo ul li {border-top:1px solid #d8d8d8;}
  .topinfo img {margin-bottom:25px;}
  h1 {font-size:150%;}
  h2 {font-size:130%;}
  h3 {font-size:115%;}
  h3 {font-size:110%;}  
  h1,h2,h3,h4,h5,h6 {text-align:center;}
  div.description,div.recom {width:100%;float:none;margin:15px auto;}  
  div.plavl,div.plavr {float:none;}
  div.tret,div.dvetret {width:100%;}
  div.imgtext img {width:100% !important;height:auto !important;}
}

@media screen and (min-width: 0) and (max-width:650px)
{
 img.detail.bota,img.detail.doplnek {height:auto;}
}

@media screen and (min-width: 0) and (max-width:607px)
{
 #imgmenu {flex-direction:column;} 
 #imgmenu div,#imgmenu div:first-child,#imgmenu div:last-child {width:100%;max-width:420px;margin:15px auto;}
 #imgmenu h2,#imgmenu div:first-child h2 {font-size:115%;margin:-45px 25px 0 10px;}
}


@media screen and (min-width: 480px) and (max-width:607px)
{
 #easyTooltip {display:none !important;}
 #skupiny a {padding:7px 14px;}
 #skupiny li {width:50%;}
}

@media screen and (min-width: 0) and (max-width: 479px) 
 {
  #sectionmenu>ul>li {width:100%;}
  #sectionmenu > ul {padding-right:0;}
  #topmenu ul {text-align:center;}
  #topmenu li.mainmenu {margin-bottom:5px;}
  #topmenu li.mainmenu img {display:none;}
  #topmenu li.mainmenu h3 a span {display:inline;}
  #topmenu li.mainmenu h3 a {padding:5px 10px;}
  #topmenu li.mainmenu {width:auto;white-space:nowrap;}
  #topmenu.roller li.mainmenu {white-space:normal;}
  #topmenu ul.sub {display:none !important;}
  #topmenu li.mainmenu h3>a {height:auto;}  
  #topmenu li.mainmenu:last-child,#topmenu.beh li.mainmenu:first-child {top:0;} 
  #footer div.block-in div {width:100%;max-width:300px;margin:0 auto;padding:0 20px;}
  table {margin:4px auto 12px;}
  img.plavr,a.plavr img,img.plavl,a.plavl img {display:block;float:none;margin:10px auto;}
  div.foto.sloupec {margin:10px auto;float:none;}
  div.vyrobek {width:100%;}
  .topinfo img {margin-bottom:25px;}
  div.imgtext {display:flex;width:100%;flex-direction:column;margin:10px 0;}
  div.blockleft,div.blockright {width:100%;padding:0;}
  div.imgtext.rev {flex-direction:column-reverse;}
  div.minimenu {font-size:100%;}
  div.minimenu ul a {padding:0 5px;}
  #easyTooltip {display:none !important;}
  #mapa {display:none;}
  #mapnavigation,#kraje {display:block;padding:0;}
  #kraje li {width:90%;margin:0 5%;}
  #skupiny li {width:100%;}
  div.prodejna {width:98%;}
  div.foto.product {padding-left:10px;}
  div.productblock {padding:0 10px;}
  ul.bar {padding-left:10px;}
  ul.bar li {margin:4px 10px 4px 0;padding:2px;} 
  ul.bar li a {line-height:normal;} 
  div.kategorie div.recommend {flex-wrap:wrap;}
}

